# Collapse

Collapse of our civilization is a concerning scenario in which basic structures of society relatively rapidly fall apart and cause unusually large, possibly even world-wide horrors such as chaos, [wars](war.md), famine and loss of advanced technology. It is something that will very likely happen very soon due to uncontrolled growth and societal decline by [capitalism](capitalism.md): we, the [LRS](lrs.md), are especially focusing on a very probable **technological collapse** (caused by badly designed technology as well as its wrong application and extreme overuse causing dangerous [dependencies](dependency.md)) but of course clues point to collapse are coming from many directions (ecological, economical, political, natural disasters such as a coronal mass ejection etc.). Some have said that a society can deal with one crisis, but if multiple crises hit at once this hit may be fatal; however the dependence of current society on computer technology is so great that its collapse could be enough to deliver a fatal blow alone. Recently (around 2015) there has even appeared a specific term **collapsology** (also *collapse informatics* etc.) referring to the study of the potential collapse.

There is a [reddit](reddit.md) community for discussing the collapse at https://reddit.net/r/collapse. [WikiWikiWeb](wikiwikiweb.md) has a related discussion under *ExtinctionOfHumanity*.

Collapse of civilizations has been a repeated theme throughout [history](history.md), it is nothing new or exceptional, see e.g. Maya empire collapse, Bronze age collapse, the fall of Rome etc. It usually comes when a civilization reaches high complexity and becomes "spoiled", morally corrupt and socially divided, which may also be "helped" by technological advancement (e.g. the Bronze age collapse is speculated to have been partially caused by the new technology of iron which has broken the old established structures) -- basically just what we are seeing today. Economic interdependence is especially dangerous, and since we are currently living under extreme form of [capitalism](capitalism.md), we are extremely subjected to this threat: everyone is hyperspecialized and so practically no one is self sufficient, people don't know how to make food, build homes, make tools, factories are unable to produce anything without dozens of other companies providing material, technology and services for them; everything depends on highly complex and extremely fragile production chains. Besides dependence on economy, an equal or even greater danger may be our **absolute dependence on computer [technology](technology.md)**: nothing works without computers and [Internet](internet.md), even that which could and should: factories, traffic, governments, hospitals, even many basic tools ("[smart](smart.md)" ones, "tools as a service", ...). It is extremely likely we'll sooner or later sustain a blow that will paralyze the Internet and computers, be it a natural disaster such as coronal mass ejection, an economic disaster (supply chains collapsing, ...), political disaster (war, cyber attacks, ...), unintentional or intentional "accident" ("oops, I just turned off all computers in the world that are running Windows" --[Microsoft](microsoft.md) employee), simple unsustainability of [maintenance](maintenance.md) of the exponentially growing complexity of computers or anything similar ([AI](ai.md) taking over the internet? :]). Thinking about it deeper, it seems like a miracle we are still here.

In **[technological](tech.md) world** more and more people are concerned about the collapse, notably e.g. the [Collapse OS](collapse_os.md)/[Dusk OS](duskos.md), operating systems meant to run on simple [hardware](hw.md) after the technological supply chain collapses and renders development of modern computers impossible. Collapse technology has its specific focus and areas of interest, for example [bootstrapping](boot.md) (a kind of self containment that allows the technology to set itself up), [self hosting](self_hosting.md), [simplicity](kiss.md), repairability, durability, offline work, low power consumption, usage of improvised parts (see e.g. [salvage computing](salvage_computing.md)). Collpase OS website predicted the collapse would happen before 2030. The chip shortage, financial, climatic and energetic crisis and beginning of war in Europe as of early 2020s are one of the first warnings showing how fragile the systems really is. { I also believe it to be most probable the collapse will come before 2030, but of course there is still a good chance it will be another decade or two late, this is impossible to predict with accuracy. In any case we have to get ready as soon as possible. ~drummyfish }

[Ted Kaczynski](ted_kaczynski.md) (a famous primitivist mathematician that committed mass murderer to warn about the decline of society due to complex technology) has seen the collapse as a possible option. Internet bloggers/vloggers such as [Luke Smith](luke_smith.md) and *no phone man* advocate (and practice) simple, independent off-grid living, possibly to be prepared for such an event. Even [proprietary](proprietary.md) normies like [Jonathan Blow](jonathan_blow.md) warn of a coming disaster (in his talk *Preventing the Collapse of Civilization*). [Viznut](viznut.md) is another programmer warning about the collapse.

The details of the collapse cannot of course be predicted exactly -- it may come in a relatively quick, violent form (e.g. in case of a disaster causing a blackout) or as a more agonizing slow death. CollapseOS site talks about two stages of the slow collapse: the first one after the collapse of the supply chain. i.e. when the production of modern computers halts, and the second (decades after) when the last modern computer stops working. It most likely won't happen overnight -- that's a very extreme case. A typical collapse may take decades during which  all aspects of society see a rapid decline. Of course, a collapse doesn't mean extinction of humans either, just deaths of many and great losses of what has been achieved culturally and technologically.

There also appeared a new area of study, so called **[salvage computing](salvage_computing.md)**, which instead of trying to find ways to design new technology better (without discouraging this of course) rather focuses on making use on what's already been produced, i.e. even potentially "bad" technology which is already around and just became artificially obsolete. This is not in conflict with trying to design new and better technology, just additionally trying to maximize the use of what's already there.

{ I've read a book called *Blackout* by Marc Elsberg whose story revolves around a fictional large collapse of power supply in Europe. A book called *The World Without Us* explores what the world would look like if humans suddenly disappeared. Also the podcast called *Fall of Civilizations* by Paul Cooper is awesome. ~drummyfish }

## Live Documenting The Current Collapse Of Our Civilization

This section will record the current in-progress collapse of our civilization as seen by me, [drummyfish](drummyfish.md). It may serve later generations and [histori](history.md)ans, as I know any information left behind is important for avoiding repeating the mistakes, though I also know you will not learn and will repeat the mistakes anyway. A man can dream I guess. If you can take away just one thing though, please be it this: **FOR THE LOVE OF GOD, DO NOT EVER ALLOW [COMPETITION](capitalism.md) TO BE THE BASE OF SOCIETY AGAIN**.

### Late 2022 Report

It seems like the collapse may have already begun. After the worldwide [Covid](covid.md) pandemic the Russia-Ukraine war has begun with talks of nuclear war already going on. A great economic crisis has begun, possibly as a result of the pandemic and the war, inflation is skyrocketing and breaking all records, especially gas and energy prices are growing to extremes and as a result basically prices of everything go up as well. Russia isolated itself, new cold war has begun. Many big banks have gone bankrupt. War immigrants from Ukraine are flooding into Europe and European fascists/nationalists seem to be losing their patience about it. People in European first world countries are now actually concerned about how not to freeze during the winter, this talk is all over TV and radio. The climate disaster has also started to show, e.g. in Czech Republic there was the greatest forest fire in its history as well an extremely hot summer, even tornados that destroyed some villages (tornados in this part of world are basically unheard of), winters have almost no snow unlike some two decades ago. Everything is shitty, food costs more and is of much lower quality as basically everything else, newly bought technology cannot be expected to last longer than a few months. Society is spoiled to an unimaginable level, extreme hostility, competition and aggressive commerce is everywhere, kids are addicted to cellphones and toxic social media, mental health of population rapidly deteriorates. Art such as movies and music is of extremely low quality, people hate every single new movie or video game that comes out. A neofascist party has won elections in Italy, in Czech Republic all socialist parties were eliminated from the parliament: only capitalists rule now -- all social securities are being cancelled, people are getting poorer and poorer and forced to work more and to much higher ages. Ads are everywhere and equate psychological torture. The situation now definitely seems extremely bad.

### Late 2023 Report

Yep, the collapse is happening. All previously mentioned issues just deepen, though I stopped watching the news and just avoid the negative info to enjoy the last few years I have on this [Earth](earth.md) without much stress. Russian-Ukraine war is still happily ongoing (despite all the predictions that Russia will soon run out of resources lol) AND there is a brand new war in Israel, new immigrants are gonna flood Europe, then USA is probably gonna invade the weakened countries or something. [AI](ai.md) is currently breaking the [Internet](internet.md), [Google](google.md) became absolutely unusable which became noticeable even by normies now, it is just flooded by AI articles, news are an endless pile of AI generated nonsense. Technology is yet much worse than before, NOTHING now works without latest consumerist hardware, subscriptions and accounts, I started just buying old paper books and am thinking about abandoning computers altogether. USA culture is here like cancer, TV is littered SOLELY with political propaganda (SUPPORT MUH UKRAINE TAKE COVID VAX SUPPORT UR COUNTRYS ENCONOMMMMMMMMIE FUGHTTTTT RAACEEEEEESSSIIIIIIIIIIIIIISSSSAMMMM) taking turns with capitalist propaganda (ads, literally just people screaming BUY BUY BUY THIS FUCKING SHIT RIGHT NOW, BUY BUY BUYIT BUY IT BUUUUUUUUUY CONSOOOOOOOOOOOME THIIIIS CONSOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOMMMMMMMMMMMMMME). Watching it for 5 minutes literally makes you kill yourself. Hmm what else. NOTHING WORKS lol, you buy something, it is already broken, you pay for repair, they take money and return it unrepaired LMAO :D I am not kidding, it is literally the norm now, my bosses business is sinking due to all machines just breaking. Absolutely unqualified people now do all the jobs lol, there are literally teachers who CANNOT READ OR WRITE correctly, they just use Google to check how everything's spelled (I am NOT kidding, I have this from first hand sources). "Programmers" literally can't program, they just use AI. People are generally braindead, controlled by religions such as economy worship, [productivity cult](productivity_cult.md), [women fascism](feminism.md) (it has been officially declared now that women are physically stronger than man AND also smarter LMAO, every movie is obliged by law to include a scene where this is confirmed). I dunno man, this can't last much longer than a few years.

## See Also

- [capitalist singularity](capitalist_singularity.md)